# std::is_base_of< _Base, _Derived > Struct Template Reference
[Type Traits]

is_base_of More...

Inherits integral_constant< bool, __is_base_of(_Base, _Derived)>.

## Detailed Description

### template<typename _Base, typename _Derived>
struct std::is_base_of< _Base, _Derived >

is_base_of

Definition at line 283 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits